.pweb-form-blue form.pwebcontact-form button, .pweb-form-blue form.pwebcontact-form .btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #006dcc linear-gradient(to bottom, #08c, #0044cc) repeat-x scroll 0 0;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-image: none;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  	width:92%;
  	text-transform: uppercase;
  	font-family: 'Raleway', sans-serif !important;
  	font-size: 16px;
  	letter-spacing:2px;
  	font-weight: bold;
}

.logo-block {
    margin: 14px 10px;
    padding: 0 15px;
}

#rt-top-surround {
  border-bottom: none !important;
   box-shadow: none !important;
}

.gf-menu {
    list-style: outside none none;
    margin: 10px auto 0;
    float: right;
  	letter-spacing: 2px;
  	text-transform: lowercase;
}

.gf-menu.l1 > li > .item {
    line-height: 24px !important;
    font-weight: bold;
    color:#fff !important;
    text-shadow:none !important;
    font-size:14px !important;
    text-align:left !important;
    border: 0px !important;
    margin-top: 4px;    
 }
 
 .gf-menu.l1 > li.active {
    background: #0167B2 !important;
    border: 0px !important;
    border-radius: 0px !important;
       box-shadow: none !important;
     color:#fff !important;
     text-align:left !important;
     border-width: 0px !important;
     padding-top:1px !important;
     color: #6D6E70 !important;    
}

.gf-menu li:hover {
    background:#0167B2 !important;
    box-shadow:none !important;
    text-align:left !important;
    border-width: 0px 0px 0px 0px #fff !important;
    border-radius:0px !important;
    border-color: #0167B2 !important;
    color: #6D6E70 !important;
    
}

.gf-menu li:hover, .gf-menu li.active:hover {
    background:#0167B2 !important;
    box-shadow:none !important;
    text-align:left !important;
    border-width: 0px 0px 0px 0px #fff !important;
    border-radius:0px !important;
    border-color: #0167B2 !important;
    color: #6D6E70 !important;
}


#rt-top-surround {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(1, 74, 153) 0%, rgb(0, 156, 224) 100%) repeat scroll 0 0;
    padding-bottom: 20px;
    padding-top: 20px;
    z-index: 2000;
}

h1 {
   font-family: 'Raleway', sans-serif;
}

h2 {
   font-family: 'Raleway', sans-serif;
}

h3 {
   font-family: 'Raleway', sans-serif;
}

.strong {
   font-family: 'Raleway', sans-serif;
}

.rt-block.sidebarbg .btn-warning:hover {
      background-color: #186287;
    color: #f5f5f5;
}

.btn-warning {
    background-color: #186287;
    color: #f5f5f5;
}

.btn-warning:hover {
    background-color: #186287;
    color: #f5f5f5;
}



.btn-warning {
    background-color: #f5f5f5; !important;
    background-image: none !important;
    border-color: #186287;
    border-radius: 0;
    border-width: 1px;
    color: #186287;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 14px;
    text-align: center;
    text-shadow: none !important;
    vertical-align: middle;
}


#rt-copyright {
    background: #fff none repeat scroll 0 0;
    margin-top: 80px;
    text-align: center;
}


.rt-block.sidebarbg {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(1, 74, 153) 0%, rgb(0, 156, 224) 100%) repeat scroll 0 0;
    color: #fff;
    padding-left: 44px;
    padding-right: 44px;
    text-align: center;
}

.rt-block.sidebarbg h3 {
    	color: #fff;
  		font-family: 'Raleway', sans-serif;
}

.whatis #rt-main {
  padding-top:60px;
}

.voucherspage #rt-main {
  padding-top:60px;
}

.contactspage #rt-main {
  padding-top:60px;
}

.voucherspage h1 {
  text-align: center; 
}

.voucherspage #rt-main {
  text-align: center; 
}


.whatis .rt-block.sidebarbg h3 {
    	color: #fff;
  		text-align:left;
}

.whatis .rt-block.sidebarbg {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(1, 74, 153) 0%, rgb(0, 156, 224) 100%) repeat scroll 0 0;
    color: #fff;
    padding-left: 44px;
    padding-right: 44px;
    text-align: left;
}




body {
    background: #f5f5f5 !important;
    color: #6e6e6e;
}

.rt-showcase-pattern {
    background-image: none !important;
  	    background-size: 0px;
	background: #f5f5f5 !important;
}

#rt-showcase {
    background-color: #fff;
    background-image: none;
    background-repeat: repeat-x;
    border-bottom: medium none;
    box-shadow: none;
    color: #bbbbbb;
    text-shadow: none;
}

#rt-showcase .module-surround {
    margin-top: -120px !important;
}

#rt-drawer {
    background: none !important;
    border-bottom: none !important;
    box-shadow: none !important;
}


